Home Forums Community Forum Avada (jQuery Compatibility)

Only users with a registered purchase of Avada can post to the community forum. Please register your purchase here.
Viewing 1 post (of 1 total)
  • Author
    Posts
  • Jetxpert-Envato
    Participant
    Post count: 172

    Up to what version of jQuery is Avada compatible with?

    It appears to be compatible with jQuery up to Version 2.2.4. Starting with jQuery 3.0.0, fusion sliders do not display at all.

    Thank you!

Viewing 1 post (of 1 total)
Only users with a registered purchase of Avada can post to the community forum. Please register your purchase here.